/*===================
Blog Main
=====================*/
.blog-item .post-thumb {
  overflow: hidden;
}

.blog-item .post-thumb img {
  transition: all 0.4s ease;
}

.blog-item .blog-content {
  background: #fff;
  position: relative;
  margin: 0px 20px;
  padding: 20px 30px;
  border-radius: 5px;
  transition: all 0.4s ease;
}

.blog-item .blog-content .post-meta a {
  color: #363ace;
}

.blog-item .blog-content .post-meta i {
  color: #363ace;
}

.blog-item .blog-content h3 {
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 32px;
}

.blog-item .blog-content h3 a:hover {
  color: #363ace;
}

.blog-item .learn-more:hover {
  color: #363ace;
}

.blog-item:hover .blog-content {
  box-shadow: 0px 7px 21px 0px rgba(0, 0, 0, 0.12);
}

.blog-item:hover .post-thumb img {
  -webkit-transform: rotate(-2deg) scale(1.1);
  transform: rotate(-2deg) scale(1.1);
}

/*==================
  Blog PAge 
  ==================== */
/*============
  Post Navigation
  =================*/
.post-navigation {
  margin-top: 80px;
}

.post-navigation ul .page-num {
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  border-radius: 100%;
  font-size: 18px;
  margin-left: 10px;
  background: #eee;
  cursor: pointer;
}

.post-navigation ul .page-num a {
  color: #222;
}

.post-navigation ul .page-num.active {
  background: #007aff;
  color: #fff;
}

.post-navigation ul .page-num.active a {
  color: #fff !important;
}

.post-navigation ul .page-num:hover {
  background: #007aff;
}

.post-navigation ul .page-num:hover a {
  color: #fff !important;
}

/*==========================
  Single Blog Page 
  ===========================*/
.single-post-content .post-meta {
  padding-bottom: 20px;
  border-bottom: 2px solid #eef2fb;
  margin-bottom: 30px;
}

.single-post-content .post-meta ul li {
  display: inline-block;
  color: #676767;
  margin-left: 30px;
  position: relative;
}

.single-post-content .post-meta ul li:before {
  content: "";
  position: absolute;
  top: 3px;
  width: 1px;
  height: 20px;
  background-color: #e0dde3;
  left: -20px;
}

.single-post-content .post-meta ul li:last-child:before {
  display: none;
}

.single-post-content .post-meta .blog-comment {
  float: left;
}

.single-post-content .post-meta .blog-comment h3 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

.single-post-content .post-meta .blog-comment h3 i {
  color: #007aff;
  margin-left: 5px;
  position: relative;
  top: 2px;
}

.post-single h1,
.post-single h2,
.post-single h3,
.post-single h4,
.post-single h5,
.post-single h6 {
  margin-bottom: 20px;
}

.post-single img {
  margin-bottom: 20px;
}

.post-single blockquote {
  padding: 40px 30px 40px;
  margin-top: 35px;
  border-right: 5px solid #f14d5d;
  position: relative;
  padding-right: 120px;
  background: #007aff;
  color: #ffff;
  line-height: 36px;
  letter-spacing: 0.5px;
  font-size: 24px;
}

.post-single blockquote:after {
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  font-size: 60px;
  opacity: 0.1;
  top: 35%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 30px;
  z-index: 1;
}

.post-single blockquote i {
  font-size: 30px;
  display: none;
}

.post-single blockquote cite {
  display: block;
  font-style: normal;
  margin-top: 20px;
  color: #fff;
  font-size: 16px;
}

/*=====================
   Single Post Share
  ==========================*/
.article-share {
  margin-top: 40px;
}

.article-share .social-icon li {
  display: inline-block;
  margin-left: 5px;
  color: #000000;
}

.article-share .social-icon li a {
  width: 30px;
  height: 30px;
  line-height: 32px;
  text-align: center;
  background-color: #f14d5d;
  color: #ffffff;
  border-radius: 3px;
  display: inline-block;
}

.article-share .social-icon li a:hover {
  background: #007aff;
}

/*=====================
   Author Info
  ==========================*/
.post-author {
  margin: 40px 0px;
  padding: 40px;
  border: 1px dashed #ddd;
  position: relative;
  border-radius: 5px;
}

.post-author .author-img {
  width: 100px;
  height: 100px;
  margin: 0 auto 25px;
  float: right;
  margin-left: 30px;
}

.post-author .author-img img {
  border-radius: 100%;
  border: 5px solid #fff;
}

.post-author .author-info {
  overflow: hidden;
}

.post-author .author-info h4 {
  margin-bottom: 0px;
}

.post-author .author-info ul {
  margin: 25px 0px 0px;
}

.post-author .author-info ul li a {
  color: #333;
  padding: 0px 6px;
}

.post-author .author-info ul li a:hover {
  color: #007aff;
}

/*=====================
   CommentS Area
  ==========================*/
.comments {
  margin: 90px 0px;
}

.comments .commment-title {
  margin-bottom: 60px;
}

.comments .media {
  margin-bottom: 25px;
}

.comments .media img {
  border-radius: 100%;
}

.comments .media .media-body {
  padding-right: 20px;
}

.comments .media .media-body .media {
  margin-top: 35px;
}

.comments .media .media-body h5 span {
  font-size: 12px;
  padding-right: 10px;
  margin-right: 10px;
  font-family: "Gilroy", sans-serif;
  color: #007aff;
  border-right: 1px solid #eee;
}

.comments .media .reply-link {
  font-size: 12px;
  font-family: "Gilroy", sans-serif;
  float: left;
  text-transform: uppercase;
  color: #777;
  letter-spacing: 1px;
}

.comments .media .reply-link i {
  margin-left: 5px;
}

.comments .media .reply-link:hover {
  color: #007aff;
}

/*=====================
   Comment Forms
  ==========================*/
.comments-form {
  background: #f0f6ff;
  padding: 30px;
  border-radius: 15px;
}

.comments-form h3 {
  margin-bottom: 10px;
}

.comments-form .comment_form {
  margin-top: 30px;
}

.comments-form .comment_form .form-group {
  margin-bottom: 20px;
}

.comments-form .comment_form .form-control {
  height: 60px;
  border-radius: 5px;
  padding: 15px 20px 15px 15px;
  font-size: 14px;
  border: 1px solid #eee;
}

.comments-form .comment_form .form-control:focus {
  border-color: #007aff;
}

.comments-form .comment_form textarea.form-control {
  height: auto;
  border-radius: 5px;
}

.comments-form .comment_form .btn {
  padding: 14px 30px 14px 30px;
}

/*=====================
   POst Navigation
  ==========================*/
.blog-navigation {
  margin: 60px 0px;
  padding: 30px 0px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  clear: both;
}

.blog-navigation a {
  color: #222;
  font-size: 20px;
  font-weight: 600;
  font-family: "Gilroy", sans-serif;
}

.blog-navigation a:hover {
  color: #007aff;
}

.blog-navigation a span {
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  color: #888;
  letter-spacing: 1px;
}

.blog-navigation .next-post {
  text-align: left;
  float: left;
}

/*=====================
   POst Sidbear
  ==========================*/
.blog-sidebar .widget {
  padding: 30px;
  background-color: white;
  border: 2px solid #eef2fb;
  margin-bottom: 40px;
  transition: 0.4s;
}

.blog-sidebar .widget:hover {
  box-shadow: 0px 8px 16px 0px rgba(200, 183, 255, 0.2);
  border-top-color: #007aff;
}

.blog-sidebar .widget .widget-title {
  font-size: 20px;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 20px;
}

.blog-sidebar .widget .widget-title:before {
  position: absolute;
  content: "";
  bottom: -2px;
  right: 0px;
  width: 40px;
  height: 2px;
  background: #007aff;
}

.blog-sidebar .widget ul li i {
  margin-left: 10px;
}

.blog-sidebar .widget ul,
.blog-sidebar .widget ol {
  border: 0;
  list-style: none;
  margin: 0;
  padding: 0px;
}

.blog-sidebar .widget.widget_tag_cloud a {
  display: block;
  color: #647589;
  font-size: 13px;
  background: #f5f5f5;
  padding: 3px 16px;
  text-transform: capitalize;
  color: #333;
  margin: 0px 0px 10px 5px;
  display: inline-block;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.blog-sidebar .widget.widget_tag_cloud a i {
  margin-left: 10px;
}

.blog-sidebar .widget.widget_tag_cloud a:hover {
  color: #fff;
  background: #007aff;
}

.blog-sidebar .widget.widget_categories ul li {
  border-top: 1px solid #eaedff;
  padding: 15px 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #647589;
}

.blog-sidebar .widget.widget_categories ul li:first-child {
  border-top: 0;
  padding-top: 0;
}

.blog-sidebar .widget.widget_categories ul li:last-child {
  padding-bottom: 0;
}

.blog-sidebar .widget.widget_categories ul li a {
  overflow: hidden;
  text-align: left;
  color: #647589;
}

.blog-sidebar .widget.widget_categories ul li a i {
  margin-left: 10px;
}

.blog-sidebar .widget.widget_categories ul li a:hover {
  color: #007aff;
}

.blog-sidebar .widget.widget-search input {
  height: 50px;
  position: relative;
  border-radius: 0px;
  border: 1px solid #eee;
}

.blog-sidebar .widget.widget-search .search-form {
  position: relative;
}

.blog-sidebar .widget.widget-search .search-form label {
  display: block;
}

.blog-sidebar .widget.widget-search .search-form label input {
  border: 1px solid #eee;
  padding: 9px 20px 9px 10px;
  width: 100%;
}

.blog-sidebar .widget.widget-search .search-form [type="submit"] {
  color: #fff;
  background: #007aff;
  border: 1px solid #007aff;
  padding: 9px 18px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.blog-sidebar .widget.widget-search .search-form [type="submit"] {
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 5px 0px 0px 5px;
}

/*==============
  Recent post widget
  ====================*/
.recent-posts li {
  clear: both;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}

.recent-posts li:last-child {
  margin-bottom: 0px;
  border: 0px;
  padding-bottom: 0px;
}

.widget-post-thumb {
  width: 80px;
  border-radius: 5px;
  margin-left: 20px;
  overflow: hidden;
  float: right;
}

.widget-post-body {
  overflow: hidden;
}

.widget-post-body h6 {
  margin-bottom: 0px;
  font-size: 18px;
  margin-bottom: 5px;
  text-transform: capitalize;
}

.widget-post-body span {
  text-transform: capitalize;
}

.post-single .post-thumb {
  margin-bottom: 10px;
}
